#buttonDelete
{
	width:40px;
	border-radius:0px;
	height:40px;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	background:#CA2F2F center url(images/delete-icon.png);
	background-position:center;
	border:0px;
	background-repeat:no-repeat;
}

#buttonDelete:hover 
{
	background-color:#A32929;
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;
}

#buttonPlaceholderSS
{
	width:29px;
	border-radius:0px;
	height:22px;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	background:#222222;
	background-position:center;
	border:0px;
	background-repeat:no-repeat;
}

#buttonDeleteS
{
	width:29px;
	border-radius:0px;
	height:29px;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	background:#center url(images/delete-icon.png);
	background-position:center;
	border:0px;
	background-repeat:no-repeat;
}

#buttonDeleteS:hover 
{
	background-color:#A32929;
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;
}

#buttonAdd
{
	width:40px;
	border-radius:0px;
	height:40px;
	vertical-align:middle;
	border:0px;
	background:#6BB379 center url(images/add-icon.png);
	background-repeat:no-repeat;
	background-position:center;
}

#buttonAdd:hover 
{
	background-color:#348A45;
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;
}

#buttonAddS
{
	width:29px;
	border-radius:0px;
	height:29px;
	vertical-align:middle;
	border:0px;
	background:#6BB379 center url(images/add-icon-s.png);
	background-repeat:no-repeat;
	background-position:center;
}

#buttonAddS:hover 
{
	background-color:#348A45;
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;
}

#buttonEdit
{
	width:40px;
	border-radius:0px;
	height:40px;
	vertical-align:middle;
	border:0px;
	background:#6BB379 center url(images/edit-icon.png);
	background-repeat:no-repeat;
	background-position:center;
}

#buttonEdit:hover 
{
	background-color:#348A45;
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;
}

#buttonEditS
{
	width:29px;
	border-radius:0px;
	height:29px;
	vertical-align:middle;
	border:0px;
	background:#6BB379 center url(images/edit-icon-s.png);
	background-repeat:no-repeat;
	background-position:center;
}

#buttonEditS:hover 
{
	background-color:#348A45;
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;
}

#buttonStyle
{
	background-color:#3D94F6;
	border-radius:0px;
	text-indent:0;
	border:0px;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	width:195px;
	height:40px;
	padding-bottom:0px;
}

#buttonStyle:hover 
{
	background-color:#3278C7;
	cursor:pointer;
}

.buttonStyle
{
	background-color:#3D94F6;
	border-radius:0px;
	text-indent:0;
	border:0px;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	width:195px;
	height:40px;
	padding-bottom:0px;
}

.buttonStyle:hover 
{
	background-color:#3278C7;
	cursor:pointer;
}

#buttonStyleS
{
	background-color:#3D94F6;
	border-radius:0px;
	text-indent:0;
	border:0px;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	width:175px;
	height:32px;
	padding-bottom:0px;
}

#buttonStyleS:hover 
{
	background-color:#3278C7;
	cursor:pointer;
}

.buttonStyleS
{
	background-color:#3D94F6;
	border-radius:0px;
	text-indent:0;
	border:0px;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	width:175px;
	height:32px;
	padding-bottom:0px;
}

.buttonStyleS:hover 
{
	background-color:#3278C7;
	cursor:pointer;
}

#graybuttonStyle
{
	background-color:#ffffff;
	border-radius:0px;
	text-indent:0;
	border:0px;
	color:#555;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	width:195px;
	height:40px;
	padding-bottom:0px;
}

#graybuttonStyle:hover 
{
	background-color:#E6E6E6;
	cursor:pointer;
}

#graybuttonStyleSs
{
	background-color:#ffffff;
	border-radius:0px;
	text-indent:0;
	border:0px;
	color:#555;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	width:175px;
	height:32px;
	padding-bottom:0px;
	vertical-align:middle;
}

#graybuttonStyleS:hover 
{
	background-color:#E6E6E6;
	cursor:pointer;
}

.buttonBar
{
	background-color:#3D94F6;
	padding:0;
	border:none;
}

.buttonBarAdmin
{
	background-color:#505050;
	padding:0;
	border:none;
}

#buttonSpacerS
{
	width:29px;
	border-radius:0px;
	height:29px;
	vertical-align:middle;
	background:#EEEEEE;
	visibility:hidden;
	background-repeat:no-repeat;
	background-position:center;
}

#headerButtons
{
	background-color:#3D94F6;
	text-indent:0;
	border:0px;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	width:150px;
	height:30px;
	padding-bottom:0px;
}
#headerButtons:hover 
{
	background-color:#505050;
	cursor:pointer;
}
#headerButtonsAdmin
{
	background-color:#505050;
	text-indent:0;
	border:0px;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	width:150px;
	height:30px;
	padding-bottom:0px;
}
#headerButtonsAdmin:hover 
{
	background-color:#3D94F6;
	cursor:pointer;
}